using Ardalis.Specification;
using BookHive.Models;

namespace BookHive.Specifications.Reviews;

public class GetReviewByIdSpec : SingleResultSpecification<Review>
{
    public GetReviewByIdSpec(int reviewId)
    {
        Query
            .Where(x => x.Id == reviewId);
    }
}